<?php
include 'is_logged.php'; //Archivo verifica que el usario que intenta acceder a la URL esta logueado
/*Inicia validacion del lado del servidor*/
if (isset($_REQUEST['numero_mesa'])) {
    $numero_mesa = intval($_REQUEST['numero_mesa']);
    /* Connect To Database*/
    require_once "../db.php";
    require_once "../php_conexion.php";
    // escaping, additionally removing everything that could be (html/javascript-) code

    $sql            = "UPDATE mesas SET status_mesa=0, users_id=0 WHERE id_mesa='" . $numero_mesa . "'";
    $query_update   = mysqli_query($conexion, $sql);
    $delete_comanda = mysqli_query($conexion, "DELETE FROM tmp_comandas WHERE mesa_comanda='$numero_mesa'");
    $delete_mesa    = mysqli_query($conexion, "DELETE FROM tmp_mesa WHERE mesa_tmp='$numero_mesa'");
} else {
    echo "<script> $.Notification.notify('error','bottom center','NOTIFICACIÓN', 'ALGO HA SALIDO MAL, INTERNTAR DE NUEVO')</script>";
}
